.c-map-hero .c-map-hero-layout.layout {
  padding-bottom: 0;
}

.c-map-hero .c-map-hero-wrapper {
  border: none;
}

@media (min-width: 75em) {
  .c-map-hero .c-map-hero-wrapper {
    border-left: 2px solid var(--color-ictj-red);
  }
}

.c-map-hero .c-map-hero-wrapper.l--offset-wide {
  padding: 0;
}

@media (min-width: 37.5em) {
  .c-map-hero .c-map-hero-wrapper.l--offset-wide {
    padding: 2rem 0 0 0;
  }
}

@media (min-width: 48em) {
  .c-map-hero .c-map-hero-wrapper.l--offset-wide {
    padding-left: 0;
    padding-top: 0;
  }
}

@media (min-width: 62em) {
  .c-map-hero .c-map-hero-wrapper.l--offset-wide {
    padding-top: 0;
    padding-left: 0;
  }
}

@media (min-width: 75em) {
  .c-map-hero .c-map-hero-wrapper.l--offset-wide {
    padding-left: 0;
    padding-top: 0;
  }
}

.c-map-hero .c-map-hero-wrapper .c-map-hero-interior-content.l--offset {
  padding-left: 0;
  margin-left: 0;
}

@media (min-width: 75em) {
  .c-map-hero .c-map-hero-wrapper .c-map-hero-interior-content.l--offset {
    padding-left: inherit;
    margin: inherit;
  }
}

.c-map-hero .c-map-hero-wrapper .c-map-hero-interior-content .c-map-container {
  display: none;
}

@media (min-width: 48em) {
  .c-map-hero .c-map-hero-wrapper .c-map-hero-interior-content .c-map-container {
    display: block;
  }
}

@media (min-width: 62em) {
  .c-map-hero .field--name-field-map-page-heading .heading-map {
    position: relative;
    bottom: 21px;
  }
}

.c-map-hero .field--name-field-map-page-heading h1 {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 2rem;
  line-height: 125%;
  margin-bottom: 20px;
  color: var(--color-ictj-blue);
}

@media (min-width: 37.5em) {
  .c-map-hero .field--name-field-map-page-heading h1 {
    font-size: 3rem;
    line-height: 125%;
    margin-bottom: 20px;
  }
}

@media (min-width: 62em) {
  .c-map-hero .field--name-field-map-page-heading h1 {
    font-size: 5.5rem;
    line-height: 125%;
    margin-bottom: 40px;
  }
}

.c-map-hero .field--name-field-map-page-intro {
  font-size: 1.25rem;
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: normal;
  line-height: 150%;
  color: var(--color-dark-gray);
  margin-bottom: 40px;
}

@media (min-width: 37.5em) {
  .c-map-hero .field--name-field-map-page-intro {
    font-size: 1.5rem;
  }
}

@media (min-width: 62em) {
  .c-map-hero .field--name-field-map-page-intro {
    font-size: 1.625rem;
  }
}

.bef-links ul {
  margin-left: 0 !important;
}

.bef-links ul li {
  list-style: none;
}